<panel>

  <layout class="centre_in_parent_attachment" alignment="horizontal" layout_children="true" offset="0"/>
	<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="3"/>

  <widget class="check_box" id="chec" click_event="onof" width="16">
  </widget>

</panel>
